

.sp-small 
{
	padding:1px;
	height: calc(1.5em  + 2px);
}

.sp-mb-2
{
	margin-bottom:2px;
}

.sp-font-small
{
	font-size:90%;
}

.sp-table-small{
	margin: 2px;
	font-size:10px;
}

.sp-table-medium{
	margin: 2px;
	font-size:11px;
}

.sp-table-small{
	
	th {
		margin: 2px;
		font-size:10px;
	}
}

.sp-th-small{
	
	font-size:10px;
}

.sp-small-text{
	font-size:10px;
}